_pmpm:
  arch: x86-64-v3
  compile_prefix_name: ''
  conda: mamba
  conda_prefix_name: ''
  dependencies:
  - libmadam
  - toast=toast3
  download_prefix_name: git
  fast_update: false
  python_version: '3.10'
  skip_conda: false
  skip_test: false
  sub_platform: ''
  tune: generic
  update: null
channels:
- conda-forge
- nodefaults
dependencies:
- archspec
- astropy
- autobahn
- automake
- bandit
- bump-my-version
- camb
- cfitsio
- cmake
- compilers
- conda
- configobj
- coverage
- coveralls
- cython
- defopt
- deprecation
- ephem
- fftw=*=mpi_openmpi_*
- fire
- flake8
- flatbuffers
- furo
- gcc_linux-64
- gfortran_linux-64
- gxx_linux-64
- h5py=*=mpi_openmpi_*
- healpy
- influxdb
- ipykernel
- lapack
- libaatm
- libblas=*=*mkl
- libgomp
- liblapack=*=*mkl
- libsharp=*=mpi_openmpi_*
- libtool
- linkify-it-py
- make
- mamba
- matplotlib
- micromamba
- mkl
- mpi4py
- mypy
- myst-parser
- namaster
- nbformat
- numba
- numpy
- openmpi
- openmpi-mpicc
- openmpi-mpicxx
- openmpi-mpifort
- pillow
- plotly
- poetry
- pshmem
- psutil
- py-cpuinfo
- py-ubjson
- pyaml
- pydocstyle
- pyfftw
- pylint
- pyserial
- pysm3
- pysmi
- pysnmp
- pysqlite3
- pytest
- pytest-cov
- python-dateutil
- pytz
- pyyaml
- quaternionarray
- ruamel.yaml
- sacc
- scikit-image
- scipy
- setproctitle
- setuptools
- skyfield
- sphinx
- sphinx-autobuild
- sphinx_rtd_theme
- sphinxcontrib-apidoc
- sqlalchemy
- suitesparse
- toml
- tqdm
- twisted
- typer
- ujson
- wurlitzer
- python=3.10
- pip:
  - cbor2
  - https://github.com/simonsobs/SOOPERCOOL/archive/master.tar.gz
  - https://github.com/simonsobs/sotodlib/archive/master.tar.gz
  - ocs
  - pixell
  - posix_ipc
  - so3g
  - socs
  - souk
  - sphinx-last-updated-by-git
name: so-pmpm-py310-mkl-x86-64-v3-openmpi-20240304
prefix: /cvmfs/northgrid.gridpp.ac.uk/simonsobservatory/pmpm/so-pmpm-py310-mkl-x86-64-v3-openmpi-20240304
